*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#navbar{
  font-size: 1.2rem;
  z-index: 2;
}

#navbarlogo{
  width: 210px;
  height: 70px;
}

#navbarcart{
  width: 30px;
  height: 30px;
  background-color: white;
  border-radius: 100%;
}

#emptycart{
  width: 20vw;
  height:60vh;
}

/*Home elements*/
.carouselimg{
  height: 646px;
  width: 1920px;
}

.carousel2img{
  height: 65vh;
  width: 100vw;
}

body{
  background-image: url("https://i.ibb.co/bB82y7P/bambu.jpg");
  background-repeat: no-repeat;
  background-position: center right;
  background-attachment: fixed;
  background-size: cover;
}

#sidebar{
  background-color: #F9EBDC;
}

#prod-det-img{
  width: 300;
  height: 300;
}

/*Re-Fetch Button*/
#refetch{
  width: 50px;
  height: 50px;
  cursor: pointer;
}

#order-box{
/*  min-width: 50vw;*/
  height: 55vh;
  overflow-y: auto;
}

/*#button-box{
  min-width: 50vw;
}*/

.admin-dash-btns{
  width: 18rem;
  height: 50px;
  font-size: 1.3rem !important;
}

#user-menu-item-img{
  width: 18rem;
  height: 9.2rem;
}

/*Search Bar*/
.main {
    display: flex;
    height: 100vh;
    width: 100%;
    align-items: center;
    flex-direction: column;
    row-gap: 20px;
}

.search {
    width: 30%;
}